Table of Contents

Search

  1. Preface
  2. Upgrade Overview
  3. Before You Upgrade the Domain on Windows
  4. Before You Upgrade the Domain on UNIX
  5. Prepare for the Upgrade
  6. Upgrade the Domain
  7. Upgrade the Domain with Changes to Node Configuration
  8. Before You Upgrade the Application Services
  9. Application Service Upgrade
  10. Informatica Client Upgrade
  11. After You Upgrade
  12. Updating the DynamicSections Parameter of a DB2 Database
  13. Upgrade Checklist

Upgrading from Version 10.0 (10.2 HotFix 2)

Upgrading from Version 10.0 (10.2 HotFix 2)

Review the Patch Requirements

Review the Patch Requirements

Before you upgrade the Informatica domain, verify that the machine has the required operating system patches and libraries.
The following table lists the patches and libraries that the Informatica services require on a UNIX platform:
Platform
Operating System
Operating System Patch
AIX
7.1 TL4
OS level: 7100-04
bos.adt.debug Version 7.1.2.0
AIX
7.2 TL0
OS level: 7200-00
bos.adt.debug Version 7.2.0.0
Linux-x64
Red Hat Enterprise Linux 6.7
All of the following packages, where <version> is any version of the package:
  • e2fsprogs-libs-<version>.el6
  • keyutils-libs-<version>.el6
  • libselinux-<version>.el6
  • libsepol-<version>.el6
Linux-x64
Red Hat Enterprise Linux 7.3
All of the following packages, where <version> is any version of the package:
  • e2fsprogs-libs-<version>.el7
  • keyutils-libs-<version>.el7
  • libselinux-<version>.el7
  • libsepol-<version>.el7
Linux-x64
SUSE Linux Enterprise Server 11
Service Pack 4
Linux-x64
SUSE Linux Enterprise Server 12
Service Pack 2
Solaris
11
No patch required.
zLinux
Red Hat Enterprise Linux 6.9
All of the following packages, where <version> is any version of the package:
  • e2fsprogs-libs-<version>.el6.s390
  • keyutils-libs-<version>.el6.s390
  • libselinux-<version>.el6.s390
  • libsepol-<version>.el6.s390


Updated August 23, 2019